.games .info dt {
    height: 18px;
    line-height: 18px;
}

.games .info .three_stars,
.games .info .goalies {
    text-align: right;
}

/* Three Stars */
.games .info .three_stars dt {
    text-align: center;
}

.games .info .three_stars dd {
    height: 16px;
    line-height: 16px;
}

.games .info .three_stars dd:before,
.games .info .three_stars dd span:before {
    float: right;
}

.games .info .three_stars dd:before {
    margin-left: 0;
}

.games .info .three_stars dd span:before {
    margin-left: 3px;
    vertical-align: top;
}

/* Responded */
@media only screen and (max-width: 400px) {
    .games .info .three_stars,
    .games .info .three_stars dt {
        text-align: left;
    }

    .games .info .three_stars dd:before,
    .games .info .three_stars dd span:before {
        float: left;
    }

    .games .info .goalies:only-child {
        margin-left: 50%;
    }
}
